@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: open-sans, sans-serif;
}
ul.navigation {
    display: flex;
    justify-content: center;
    list-style: none;
    gap: 20px;
}
input#drop {
    display: none;
}

.navigation a {
    text-decoration: none;
    color: white;
    font-family: 'Open Sans', sans-serif;
}
.navigation li a {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 23px;
    border-bottom: 2px solid transparent;
    padding-bottom: 10px;
    font-family: oswald;
}

.navigation li a:hover {
    border-bottom: 2px solid #c4a484;
}
.main_menu .toggle {
    display: none;
}
.navigation li a img {
    width: 20px;
}
.main_menu #drop {
    display: none;
}
.menubar {
    background: #242021;
}
.header-top-left p {
    margin-bottom: 0;
}
.container {
    max-width: 1140px;
    margin: 0 auto;
}
.service {
    display: flex;
    align-items: center;
    color: #fff;
    gap: 6px;
}
.header .container {
    max-width: 1400px;
    padding: 0;
}
.header-p {
    padding: 0 !important;
}
.header-logo {
    padding: 20px 0;
}
img {
    max-width: 100%;
}

@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
36% { left: -100%; }
50% { left: -100%; }
70% { left: -200%; }
80% { left: -200%; }
99% { left: -300%; }
100% { left: -300%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img {
    width: 16%;
    float: left;
}
div#slider figure {
    position: relative;
    width: 625%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 20s slidy infinite;
}
/*==================================== gallery =====================================================*/
.theme-box {
    margin: 0px auto 40px;
}
.item-description-text.theme-box {
    margin: 0;
}
#gallery {
    border: 0px solid #dddddd;
    box-sizing: border-box;
    height: auto;
    margin: 0px auto 0px;
    padding: 0px;
    position: relative;
    text-align: center;
    width: 540px;
    border-top: 0px;
    box-shadow: none;
    border-radius: 0px 0px 10px 10px;
}
#gallery #slides {
    display: inline-block;
    height: auto;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    z-index: 500;
    width: 100%;
    margin: 15px auto 0px;
}
#gallery #slides div ul {
    display: table;
    height: auto;
    list-style: outside none none;
    margin: 0px auto 0;
    padding: 0;
    width: auto;
}
.box-item-1 {
    display: grid;
    grid-template-columns: unset;
}

.box-item {
    display: block !important;
    grid-template-columns: unset !important
    text-align: center !important
    margin: 0 auto !important
}

#gallery #slides div ul li:nth-of-type(1){
    margin-left:0px;
    }
#gallery #slides div ul li {
    margin: 0px 0px 0px 10px;
    float: left;
    margin-bottom: 0px;
    background: #fff;
}
#gallery #slides div ul li:last-child {
    margin-right: 0;
}
#gallery .big-img-wpr {
    box-sizing: border-box;
    display: inline-block;
    height: 540px;
    margin: 0 auto;
    max-width: 540px;
    vertical-align: middle;
    width: 100%;
}
#gallery div.img-wpr {
    background-color: #fff;
    border: 1px solid #c8c3c3;
    bottom: 0;
    box-sizing: border-box;
    height: 100%;
    left: 0px;
    max-height: 540px;
    max-width: 540px;
    position: absolute;
    right: 0;
    top: 0px;
    width: 540px;
    margin: 0px auto 0px;
}
#gallery div.img-wpr .img-box {
  height: 100%;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
#gallery div.img-wpr .big-img {
    bottom: 0;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 540px;
    max-width: 540px;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
    width: auto;
    border: 0px solid #d8d8d8;
    width: auto;
}
#gallery .thumb {
    background-color: transparent;
    border: 0px solid #f00;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 100px;
    left: 0;
    position: relative;
    right: 0px;
    width: 100px;
    z-index: 2;
    border: 1px solid #d8d8d8;
    margin-bottom: 0;
}
.thumb-img[src=""], .thumb-img[src=""] + .thumb {
    display: none !important;
}
.thumb-wpr {
    position: relative;
}
#gallery .thumb-img {
  bottom: 0;
  height: auto;
  left: 0;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
  width: auto;
  z-index: 1;
}
#gallery #slides div:first-child ul:first-child li:first-child .img-wpr {
    z-index: 1;
}
#gallery #slides input {
    display: none;
}
#gallery #slides input:checked ~ .img-wpr {
    z-index: 2;
}
#gallery #slides div ul li:only-child .thumb-wpr{
    display: none;
}
#gallery #slides div ul li:only-#gallery {
    left: 0px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
#gallery {
  padding: 10px;
}
#gallery .thumb {
  height: 50px;
  width: 50px;
}
#gallery #slides div ul li {
  display: inline-block;
  margin-bottom: 0;
  margin-left: 2px;
  margin-top: 0;
}
#gallery div.img-wpr, #gallery .big-img-wpr {
  height: 350px;
  left: 0;
  margin: 0 auto 10px;
  right: 0;
  top: 15px;
  width: 90%;
}
}
.org-content {
    width: 100%;
    max-width: 1140px;
    margin: 0px auto;
    display: table;
    padding: 30px;
}
.product-title {
    padding: 14px 0;
    background: #2c2c2c;
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    margin-top: 50px;
}
.product-title p {
    margin: 0;
    font-family: open-sans, sans-serif;
}
.title-p {
    padding: 0 !important;
}
.product-description-title .container {
    padding: 0;
}
.product-description-image .product-border {
    max-width: 1140px;
    margin: 0 auto;
    border: 1px solid #c8c3c3;
}
.why-choose-sec .product-border {
    margin: 20px 0;
}
.product-description-image .product-border .container {
    padding: 30px 0 0;
}
/*------------------------------------------------------------------end img gallery-----------------------------------------------------------------*/

.product-service {
    display: flex;
    align-items: center;
    gap: 20px;
}
.product-service p {
    margin: 0;
}
.product-description .desc {
    display: grid;
    gap: 40px;
    margin-top: 40px;
    grid-template-columns: 2fr 2fr;
}
.product-service p {
    margin: 0;
    font-size: 23px;
    font-weight: 600;
    font-family: open-sans, sans-serif;
    text-transform: uppercase;
}
.product-heading h2 {
    font-size: 30px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    border-bottom: 1px solid #dedede;
    text-transform: uppercase;
    padding-bottom: 5px;
    color: #333333;
}

.heading-title h2 {
    font-size: 20px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 14px 0px;
    color: #fff;
    text-align: center;
    background: #2c2c2c;
}
.heading-title {
    max-width: 1140px;
    margin: 0 auto;
}
.description {
    max-width: 1140px;
    margin: 0 auto;
    border: 1px solid #d2d2d2;
    padding: 30px 30px 0px 30px;
    margin-bottom: 30px;
}
.description span {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.description p {
    margin-bottom: 25px;
    line-height: 1.5;
    font-family: open-sans, sans-serif;
}
.description h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}
.first-ul li p {
    margin: 0;
    line-height: 2.5;
}
.first-ul li:last-child {
    margin-bottom: 20px;
}
.second-ul {
    list-style: decimal;
    padding-left: 20px;
}
.first-ul {
    list-style: none;
}
.first-ul li {
    display: flex;
    align-items: center;
    gap: 5px;
}
.description p {
    font-size: 16px;
}
.cate-title {
    text-align: center;
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    padding: 32px 0;
}
.cate-title h2 {
    position: absolute;
    bottom: 24px;
    left: 0;
    right: 0;
    text-transform: uppercase;
    font-family: open-sans, sans-serif;
}
.categories-bg {
    margin: 40px 0;
    background: url(../images/bg.png) center;
    padding-bottom: 70px;
    background-size: cover;
    position: relative;
}
.cate-title {
    text-align: center;
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    padding: 32px 0;
}
.cate-back {
    max-width: 1140px;
    margin: 0 auto;
    background: #fff;
}
.cate-img {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    width: 100%;
    justify-content: center;
}
.cate-back {
    max-width: 1140px;
    margin: 0 auto;
    background: #fff;
    padding: 14px 0;
    margin-top: 20px;
    box-shadow: 0 0 10px #acacac;
    margin-bottom: 50px;
}
.cate-img img {
    border: 1px solid #fff;
    box-shadow: 0px 0px 6px #868585;
}

.gallery-text {
    position: relative;
}
.gallery-text h3 {
    position: absolute;
    bottom: 5px;
    padding: 15px 0;
    width: 99.4%;
    text-align: center;
    background-color: #333333;
    transition: 0.5s ease all;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 22px;
    font-family: lato, sans-serif;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.gallery-text:hover h3 {
    transform: translate(-0%, 50%);
    bottom: 50%;
    background-color: #c4a484;
}
.gallery-text a {
    color: #fff;
}
 .categories .view-button {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 16px 0px;
    max-width: max-content;
    margin: 0 auto;
    background: url(../images/triangle.png) no-repeat center;
    background-size: cover;
}
.categories .view-button a {
    padding: 16px 94px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-family: lato, sans-serif;
}

.customers .view-button {
    text-align: center;
    padding: 16px 0px;
    max-width: max-content;
    margin: 0 auto;
    margin-top: 44px;
}

.customers .view-button a {
    padding: 16px 60px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    background: #fff;
    border-radius: 50px;
    font-weight: 700;
}

.about-img img {
    width: 100%;
}
.about-section {
    margin-top: 100px;
    margin-bottom: 101px;
}
.about-heading h2 {
    font-size: 40px;
    font-family: open-sans, sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #b2b2b2;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.about-para p {
    font-family: open-sans, sans-serif;
    font-size: 17px;
    line-height: 28px;
}

/*==================================== tab ===================================*/

.tabbox {
    padding: 0px 0px;
    font-size: 20px;
    margin: 30px auto 0px;
    background: #1c57f4;
}
.tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    clear: both;
    padding: 0px;
    margin: 0px 0 30px 0;
}
.tabs .tab h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 0px 30px;
}
.tabs .tab p .green {
    font-weight: bold;
    color: #28bc83;
    font-size: 20px;
}
.tabs label {
    order: 1;
    display: block;
    padding: 0px 0px;
    cursor: pointer;
    width: 25%;
    float: left;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 50px;
    margin: 0;
    /* font-weight: normal; */
    height: 50px;
    position: relative;
    z-index: 1;
    font-weight: bold;
    background: #202020;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    letter-spacing: 2px;
}
.warranty-content {
    padding-left: 25px;
}
.tabs .tab p .bold {
    font-weight: bold;
    font-size: 18px;
}
.tabs label.border-none{
    border-right: none;
    }
.tabs label a {
    color: #fff;
    text-decoration: none;
    width: 100%;
    display: block;
}
label.nomarginleft {
    margin-left: 0px;
    border-radius: 0px;
}
.tabs .tab {
    -webkit-box-ordinal-group: 100;
    -webkit-order: 99;
    -ms-flex-order: 99;
    order: 99;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 100%;
    line-height: 24px;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    background: #fff;
    padding: 30px 20px;
    display: none;
    border-radius: 0px 0px 0px 0px;
    border: 1px solid #e1e1e1;
    border-top: 0px;
    box-shadow: none;
}
.tabs .tab h3 {
    text-transform: uppercase;
    font-size: 18px;
}
.tabs .tab, .tabs .tab p {
    text-align: left;
}

.none {
    width: 166.666%;
}
.none_01 {
}
.tabs .tab a {
    color: #821982;
}
.tabs label[for="tabfive"] {
}

.tabs input[type="radio"] {
    position: absolute;
    opacity: 0;
    left:0px;
}
.tabs input[type="radio"]:checked + label {
    position: relative;
    z-index: 9;
    margin-right: 0px;
    color: #fff;
    border: 0;
}
.tabs input[type="radio"]:checked + label::before {
    position: absolute;
    content: "";
    left: 0px;
    z-index: -999999;
    height: 50px;
    top: 0px;
    right: 0px;
    width: 100%;
    margin: 0 auto !important;
    background: #c4a484;
}
.tabs input[type="radio"]:checked + label.nomarginleft::before {
    left: 0px;
    width: 100%;
}
.tab-section {
    width: 100%;
}
.tabs label::after {
    content: "";
    position: absolute;
    background: url("../images/tab-border.png") no-repeat scroll center left;
    width: 2px;
    left: 0%;
    top: 0px;
    height: 52px;
    z-index: -1;
}

.tabs input[type="radio"]:checked + label + .tab {
    display: block;
}

.tab h4 {
    font-size: 22px;
    font-weight: 400;
    color: #ff4000;
    margin-bottom: 25px;
}


.tab.description_content a {
    color: #fff;
    text-decoration: none;
    background: linear-gradient(180deg, rgba(11,23,53,1) 0%, rgba(23,41,88,1) 50%, rgba(11,23,53,1) 100%);
    padding: 13px 15px;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 1px;
}
table {
    display: table;
    border-collapse: collapse;
    margin-bottom: 15px;
    width: 100%;
}

td {
    border: 1px solid;
    padding: 5px 10px;
}
.tab.description_content span {
    color: #f00d0d;
}

.head {
    font-weight: bold;
}

.tab.description_content h4 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 15px;
    color: #000;
}
.tab.description_content .span {
    color: #2663a6;
}
/*========================== end ============================*/

.why-customers h3 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

.entry {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 30px;
    background: rgba(0, 0, 0, 0.3);
    row-gap: 20px;
    border: 1px solid #fff;
    width: 100%;
}
.quote {
    color: #fff;
    font-weight: 600;
}
.entry p {
    text-align: center;
    margin-bottom: 0;
    font-size: 14px;
    color: #fff;
}
.name {
  font-weight: bold;
}

.customers {
    background: url(../images/bg-feedback.png) no-repeat center;
    padding: 45px 0;
    margin: 50px 0 0;
    background-size: cover;
}

.why-customers p {
    text-align: center;
    margin-bottom: 45px;
    margin-top: 10px;
    color: #fff;
    font-size: 16px;
}
.online-store-avail h1 {
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    word-spacing: 12px;
}
.online-store-avail {
    width: 100%;
}
.online-store {
    background: #363636;
    padding: 32px 10px;
    margin-top: 86px;
}
.footer .store .title {
    display: flex;
    justify-content: space-between;
    align-items: end;
    border-bottom: 1px solid #717171;
    padding-bottom: 13px;
    margin-bottom: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.footer .store {
    max-width: 250px;
    width: 100%;
}
.text li:not(:last-child) {
    margin-bottom: 5px;
}
.text li a {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    letter-spacing: .5px;
    font-size: 12px;
}
.fa-solid.fa-arrow-right-long {
    margin-right: 5px;
}
.text li a:hover {
    color: #c4a484;
    transition: ease-in-all-10s;
}
.fa-solid.fa-envelope {
    margin-right: 7px;
}
ul {
    list-style: none;
}
.footer {
    padding: 58px 0;
    background: #0e0e0e;
    color: #f7f7f7;
}
.copy {
    background: #202020;
    padding: 18px 0;
    color: #fff;
}
.copyright p {
    margin: 0;
    font-size: 13px;
    font-family: 'Lato', sans-serif;
}

.store.newsletter .text a {
    color: #fff;
    text-decoration: none;
    border-bottom: 2px solid;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.subscribe {
    background: #c4a484;
}
.subscribe .newsletter p {
    font-size: 18px;
    font-family: open-sans, sans-serif;
    line-height: 1.5;
    letter-spacing: 1px;
}
.subscribe-now-btn a {
    color: #000;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    border: 2px solid #000;
    padding: 14px 44px;
}
.subscribe .newsletter a {
    padding: 22px 65px;
    background: #000;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}
.subscribe .newsletter a:hover {
    background: #fff;
    color: #000;
}
.subscribe .news-border {
    background: #00adec;
}
.subscribe .newsletter {
    padding: 28px 10px;
    color: #000;
}
.subscribe .newsletter h2 {
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 3px;
    word-spacing: 2px;
}
.copyright {
    display: flex;
    justify-content: space-between;
    word-spacing: 2px;
    flex-wrap: wrap;
}
.copyright span {
    text-transform: uppercase;
    font-size: 16px;
}
.store.newsletter .text a:hover {
    color: #c4a484;
    transition: ease-in-out 1s;
}